<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="header-wrap">
            <div class="logo"><a href="#">Avilon</a></div>
            <nav class="nav-list">
                <ul>
                    <li><a href="#">Plant pots</a></li>
                    <li><a href="#">Ceramics</a></li>
                    <li><a href="#">Tables</a></li>
                    <li><a href="#">Chairs</a></li>
                    <li><a href="#">Crockery</a></li>
                    <li><a href="#">Tableware</a></li>
                    <li><a href="#">Cutlery</a></li>
                </ul>
            </nav>
            <div class="header-tools">
                <div>
                    <svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="svg" d="M14.5 13.7929L10.7239 10.0169C11.6313 8.92758 12.0838 7.53038 11.9872 6.11596C11.8907 4.70153 11.2525 3.37879 10.2055 2.42288C9.15855 1.46698 7.78335 0.951515 6.366 0.983723C4.94865 1.01593 3.59828 1.59333 2.59581 2.59581C1.59333 3.59828 1.01593 4.94865 0.983723 6.366C0.951515 7.78335 1.46698 9.15855 2.42288 10.2055C3.37879 11.2525 4.70153 11.8907 6.11596 11.9872C7.53038 12.0838 8.92758 11.6313 10.0169 10.7239L13.7929 14.5L14.5 13.7929ZM2 6.5C2 5.60998 2.26392 4.73995 2.75838 3.99993C3.25285 3.25991 3.95565 2.68313 4.77792 2.34254C5.60019 2.00194 6.50499 1.91283 7.3779 2.08646C8.25082 2.2601 9.05264 2.68868 9.68198 3.31802C10.3113 3.94735 10.7399 4.74918 10.9135 5.62209C11.0872 6.495 10.998 7.3998 10.6575 8.22207C10.3169 9.04434 9.74008 9.74714 9.00006 10.2416C8.26004 10.7361 7.39001 11 6.5 11C5.30693 10.9987 4.1631 10.5241 3.31948 9.68052C2.47585 8.83689 2.00132 7.69306 2 6.5Z" fill="#2A254B"/>
                        </svg>                    
                </div>
                <div>
                    <svg width="15" height="14" viewBox="0 0 15 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path class="svg" d="M5 14C5.55228 14 6 13.5523 6 13C6 12.4478 5.55228 12 5 12C4.44772 12 4 12.4478 4 13C4 13.5523 4.44772 14 5 14Z" fill="#2A254B"/>
                    <path class="svg" d="M12 14C12.5523 14 13 13.5523 13 13C13 12.4478 12.5523 12 12 12C11.4477 12 11 12.4478 11 13C11 13.5523 11.4477 14 12 14Z" fill="#2A254B"/>
                    <path class="svg" d="M14 2.50004H2.91L2.5 0.400041C2.47662 0.285403 2.41379 0.182592 2.32243 0.109505C2.23107 0.0364172 2.11697 -0.00231828 2 4.06843e-05H0V1.00004H1.59L3.5 10.6C3.52338 10.7147 3.58621 10.8175 3.67757 10.8906C3.76893 10.9637 3.88303 11.0024 4 11H13V10H4.41L4 8.00004H13C13.1156 8.00287 13.2286 7.96555 13.3197 7.89444C13.4109 7.82333 13.4746 7.72283 13.5 7.61004L14.5 3.11004C14.5168 3.03585 14.5164 2.95882 14.4989 2.88481C14.4814 2.81079 14.4472 2.74175 14.399 2.68293C14.3508 2.6241 14.2898 2.57706 14.2206 2.54537C14.1515 2.51367 14.076 2.49817 14 2.50004ZM12.6 7.00004H3.81L3.11 3.50004H13.375L12.6 7.00004Z" fill="#2A254B"/>
                    </svg>
                </div>
                <div>
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect  width="16" height="16" fill="white" style="mix-blend-mode:multiply"/>
                        <path class="svg" d="M8 4C7.50555 4 7.0222 4.14662 6.61108 4.42133C6.19995 4.69603 5.87952 5.08648 5.6903 5.54329C5.50108 6.00011 5.45158 6.50277 5.54804 6.98773C5.6445 7.47268 5.88261 7.91814 6.23224 8.26777C6.58187 8.6174 7.02733 8.8555 7.51228 8.95196C7.99723 9.04843 8.4999 8.99892 8.95671 8.8097C9.41353 8.62048 9.80397 8.30005 10.0787 7.88893C10.3534 7.4778 10.5 6.99445 10.5 6.5C10.5 5.83696 10.2366 5.20107 9.76777 4.73223C9.29893 4.26339 8.66304 4 8 4ZM8 8C7.70333 8 7.41332 7.91203 7.16665 7.7472C6.91997 7.58238 6.72772 7.34811 6.61418 7.07403C6.50065 6.79994 6.47095 6.49834 6.52882 6.20736C6.5867 5.91639 6.72956 5.64912 6.93934 5.43934C7.14912 5.22956 7.4164 5.0867 7.70737 5.02882C7.99834 4.97094 8.29994 5.00065 8.57403 5.11418C8.84812 5.22771 9.08239 5.41997 9.24721 5.66664C9.41203 5.91332 9.5 6.20333 9.5 6.5C9.49955 6.89769 9.34137 7.27896 9.06017 7.56016C8.77896 7.84137 8.39769 7.99955 8 8Z" fill="#2A254B"/>
                        <path class="svg" d="M8 1C6.61553 1 5.26216 1.41054 4.11101 2.17971C2.95987 2.94888 2.06266 4.04213 1.53285 5.32122C1.00303 6.6003 0.86441 8.00776 1.13451 9.36563C1.4046 10.7235 2.07129 11.9708 3.05026 12.9497C4.02922 13.9287 5.2765 14.5954 6.63437 14.8655C7.99224 15.1356 9.3997 14.997 10.6788 14.4672C11.9579 13.9373 13.0511 13.0401 13.8203 11.889C14.5895 10.7378 15 9.38447 15 8C14.9979 6.14413 14.2597 4.36486 12.9474 3.05256C11.6351 1.74026 9.85588 1.00209 8 1ZM5 13.1882V12.5C5.00044 12.1023 5.15862 11.721 5.43983 11.4398C5.72104 11.1586 6.10231 11.0004 6.5 11H9.5C9.89769 11.0004 10.279 11.1586 10.5602 11.4398C10.8414 11.721 10.9996 12.1023 11 12.5V13.1882C10.0896 13.7199 9.05426 14 8 14C6.94574 14 5.91042 13.7199 5 13.1882ZM11.9963 12.4629C11.9863 11.807 11.7191 11.1813 11.2521 10.7206C10.7852 10.2599 10.156 10.0011 9.5 10H6.5C5.84405 10.0011 5.2148 10.2599 4.74786 10.7206C4.28093 11.1813 4.01369 11.807 4.00375 12.4629C3.09703 11.6533 2.45762 10.5873 2.17017 9.40623C1.88272 8.22513 1.9608 6.98457 2.39407 5.84883C2.82734 4.71309 3.59536 3.73573 4.59644 3.04618C5.59751 2.35663 6.78442 1.98741 8 1.98741C9.21558 1.98741 10.4025 2.35663 11.4036 3.04618C12.4046 3.73573 13.1727 4.71309 13.6059 5.84883C14.0392 6.98457 14.1173 8.22513 13.8298 9.40623C13.5424 10.5873 12.903 11.6533 11.9963 12.4629Z" fill="#2A254B"/>
                        </svg>
                </div>
            </div>
            <button class="toggle-theme">light / dark</button>

        </div>
    </header>
    <main>
        <div class="main-title">
            <div class="title">
                <h2>View all products</h2>
            </div>
            <div class="selection-tools">
                <div class="lists-selection">
                    <div class="list-select">
                        <div class="list-select-name">Category  </div>
                        <div><span class="arrow"><svg width="8" height="5" viewBox="0 0 8 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path class="svg" d="M8 0L4 5L0 0H8Z" fill="#2A254B"/>
                            </svg>
                            </span>
                        </div>
                    </div>
                    <div class="list-select">
                        <div class="list-select-name">Product type </div>
                        <div><span class="arrow"><svg width="8" height="5" viewBox="0 0 8 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path class="svg" d="M8 0L4 5L0 0H8Z" fill="#2A254B"/>
                            </svg>
                            </span>
                        </div>
                    </div>
                    <div class="list-select">
                        <div class="list-select-name">Price </div>
                        <div><span class="arrow"><svg width="8" height="5" viewBox="0 0 8 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path class="svg" d="M8 0L4 5L0 0H8Z" fill="#2A254B"/>
                            </svg>
                            </span>
                        </div>
                    </div>
                    <div class="list-select">
                        <div class="list-select-name">Brand </div>
                        <div><span class="arrow"><svg width="8" height="5" viewBox="0 0 8 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path class="svg" d="M8 0L4 5L0 0H8Z" fill="#2A254B"/>
                            </svg>
                            </span>
                        </div>
                    </div>
                
                </div>
                <div class="filtr">
                    <div class="filtr-title">Sorting by:</div>
                    <div class="list-filtr">
                        <div class="list-select-name">Date added </div>
                        <div> <span class="arrow"><svg width="8" height="5" viewBox="0 0 8 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path class="svg" d="M8 0L4 5L0 0H8Z" fill="#2A254B"/>
                            </svg>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="list-products">
            <div class="item-product-line">
                <div class="item">
                    <img src="/img/Parent.png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent.png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent.png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent.png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
            </div>
            <div class="item-product-line">
                <div class="item">
                    <img src="/img/Parent (1).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (1).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (1).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (1).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
            </div>
            <div class="item-product-line">
                <div class="item">
                    <img src="/img/Parent (2).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (2).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (2).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (2).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
            </div>
            <div class="item-product-line">
                <div class="item">
                    <img src="/img/Parent (3).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (3).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (3).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
                <div class="item">
                    <img src="/img/Parent (3).png">
                    <div class="item-desc">
                        <p class="item-name">The Dandy chair</p>
                        <p class="item-cost">£250</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="btn-block">
            <button class="btn">View collection</button>
        </div>
    </main>
    <div class="benefits-block">
        <div class="benefits-img"></div>
        <div class="benefits-desc">
            <div class="benefits-desc-blocks-text">
                <h2>Join the club and get the benefits</h2>
                <p>Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
            </div>
            <a href="#" class="sign-up-btn">Sign up</a>
        </div>
    </div>

    <footer>
        <div class="footer-container">
            <div class="footer-top">
                <div class="footer-top-lists">
                    <div class="footer-top-menu">
                        <p>Menu</p>
                        <ul>
                            <li><a href="#">New arrivals</a></li>
                            <li><a href="#">Best sellers</a></li>
                            <li><a href="#">Recently viewed</a></li>
                            <li><a href="#">Popular this week</a></li>
                            <li><a href="#">All products</a></li>
                        </ul>
                    </div>
                    <div class="footer-top-categories">
                        <div class="footer-top-menu">
                            <p>Categories</p>
                            <ul>
                                <li><a href="#">Crockery</a></li>
                                <li><a href="#">Furniture</a></li>
                                <li><a href="#">Homeware</a></li>
                                <li><a href="#">Plant pots</a></li>
                                <li><a href="#">Chairs</a></li>
                                <li><a href="#">Crockery</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-top-company">
                        <div class="footer-top-menu">
                            <p>Company</p>
                            <ul>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Vacancies</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Privacy</a></li>
                                <li><a href="#">Returns policy</a></li>
    
                            </ul>
                        </div>
                    </div>

                </div>
                <div class="footer-top-map" >
                    <img src="./img/map.png">
                </div>
            </div>
    
            <div class="footer-bottom">
                <div class="footer-copy">Copyright 2023 Avion LTD</div>
                <div class="footer-icons">
                    <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="footer-svg" d="M16.65 0H1.35C0.6 0 0 0.6 0 1.275V16.65C0 17.325 0.6 17.925 1.35 17.925H16.65C17.4 17.925 18 17.325 18 16.65V1.275C18 0.6 17.4 0 16.65 0ZM5.325 15.3H2.7V6.75H5.325V15.3ZM4.05 5.55C3.225 5.55 2.475 4.875 2.475 3.975C2.475 3.075 3.15 2.4 4.05 2.4C4.875 2.4 5.625 3.075 5.625 3.975C5.625 4.875 4.875 5.55 4.05 5.55ZM15.375 15.225H12.75V11.025C12.75 10.05 12.75 8.7 11.325 8.7C9.9 8.7 9.75 9.825 9.75 10.875V15.15H7.125V6.75H9.6V7.875H9.675C10.05 7.2 10.95 6.45 12.225 6.45C14.925 6.45 15.45 8.25 15.45 10.575V15.225H15.375Z" fill="white"/>
                    </svg>
                    <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="footer-svg" d="M17.0025 0H0.9975C0.733553 0.00196251 0.480974 0.107686 0.29433 0.29433C0.107686 0.480974 0.00196251 0.733553 0 0.9975V17.0025C0.00196251 17.2664 0.107686 17.519 0.29433 17.7057C0.480974 17.8923 0.733553 17.998 0.9975 18H9.615V11.04H7.275V8.3175H9.615V6.315C9.615 3.99 11.0325 2.7225 13.1175 2.7225C13.815 2.7225 14.5125 2.7225 15.21 2.8275V5.25H13.7775C12.645 5.25 12.4275 5.79 12.4275 6.5775V8.31H15.1275L14.775 11.0325H12.4275V18H17.0025C17.2664 17.998 17.519 17.8923 17.7057 17.7057C17.8923 17.519 17.998 17.2664 18 17.0025V0.9975C17.998 0.733553 17.8923 0.480974 17.7057 0.29433C17.519 0.107686 17.2664 0.00196251 17.0025 0Z" fill="white"/>
                        </svg>
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect  width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                        <path class="footer-svg"  d="M16.8042 8.2758C17.4007 8.2758 17.8842 7.79227 17.8842 7.1958C17.8842 6.59933 17.4007 6.1158 16.8042 6.1158C16.2077 6.1158 15.7242 6.59933 15.7242 7.1958C15.7242 7.79227 16.2077 8.2758 16.8042 8.2758Z" fill="white"/>
                        <path class="footer-svg" d="M12 7.37835C11.0859 7.37835 10.1924 7.64941 9.43235 8.15724C8.67232 8.66507 8.07995 9.38688 7.73015 10.2314C7.38035 11.0759 7.28883 12.0051 7.46715 12.9016C7.64548 13.7982 8.08565 14.6217 8.732 15.268C9.37835 15.9144 10.2018 16.3545 11.0984 16.5328C11.9949 16.7112 12.9241 16.6196 13.7686 16.2698C14.6131 15.92 15.3349 15.3277 15.8428 14.5677C16.3506 13.8076 16.6217 12.9141 16.6217 12C16.6217 10.7743 16.1347 9.59873 15.268 8.732C14.4013 7.86527 13.2257 7.37835 12 7.37835ZM12 15C11.4067 15 10.8266 14.8241 10.3333 14.4944C9.83994 14.1648 9.45542 13.6962 9.22836 13.1481C9.0013 12.5999 8.94189 11.9967 9.05764 11.4147C9.1734 10.8328 9.45912 10.2982 9.87868 9.87868C10.2982 9.45912 10.8328 9.1734 11.4147 9.05764C11.9967 8.94189 12.5999 9.0013 13.1481 9.22836C13.6962 9.45542 14.1648 9.83994 14.4944 10.3333C14.8241 10.8266 15 11.4067 15 12C15 12.7956 14.6839 13.5587 14.1213 14.1213C13.5587 14.6839 12.7956 15 12 15Z" fill="white"/>
                        <path class="footer-svg" d="M12 4.62165C14.4031 4.62165 14.6878 4.6308 15.6368 4.67415C16.2075 4.68094 16.7728 4.78577 17.308 4.98405C17.6961 5.13381 18.0486 5.36316 18.3428 5.65732C18.6369 5.95149 18.8663 6.30398 19.016 6.6921C19.2143 7.22731 19.3191 7.79261 19.3259 8.36333C19.3692 9.3123 19.3784 9.597 19.3784 12.0001C19.3784 14.4031 19.3693 14.6878 19.3259 15.6368C19.3191 16.2075 19.2143 16.7728 19.016 17.3081C18.8663 17.6962 18.6369 18.0487 18.3428 18.3428C18.0486 18.637 17.6961 18.8663 17.308 19.0161C16.7728 19.2144 16.2075 19.3192 15.6368 19.326C14.6879 19.3693 14.4033 19.3785 12 19.3785C9.5967 19.3785 9.31215 19.3694 8.36325 19.326C7.79253 19.3192 7.22723 19.2144 6.69202 19.0161C6.3039 18.8663 5.95142 18.637 5.65725 18.3428C5.36308 18.0487 5.13374 17.6962 4.98397 17.3081C4.78569 16.7728 4.68087 16.2075 4.67408 15.6368C4.6308 14.6878 4.62157 14.4031 4.62157 12.0001C4.62157 9.597 4.63072 9.3123 4.67408 8.36333C4.68087 7.79261 4.78569 7.22731 4.98397 6.6921C5.13373 6.30396 5.36307 5.95146 5.65724 5.65728C5.95141 5.3631 6.30389 5.13375 6.69202 4.98397C7.22723 4.78569 7.79253 4.68087 8.36325 4.67408C9.31222 4.6308 9.59693 4.62165 12 4.62165ZM12 3C9.55575 3 9.24922 3.01035 8.2893 3.05415C7.54279 3.06914 6.80422 3.21059 6.105 3.4725C5.50705 3.70374 4.96401 4.05735 4.51068 4.51068C4.05735 4.96401 3.70374 5.50705 3.4725 6.105C3.21055 6.80434 3.06909 7.54304 3.05415 8.28968C3.01035 9.24923 3 9.55575 3 12C3 14.4443 3.01035 14.7508 3.05415 15.7107C3.0691 16.4573 3.21056 17.196 3.4725 17.8954C3.70374 18.4933 4.05735 19.0364 4.51068 19.4897C4.96401 19.943 5.50705 20.2966 6.105 20.5279C6.80434 20.7898 7.54304 20.9313 8.28968 20.9462C9.24923 20.9897 9.55575 21 12 21C14.4443 21 14.7508 20.9896 15.7107 20.9459C16.4573 20.9309 17.196 20.7894 17.8954 20.5275C18.4933 20.2963 19.0364 19.9426 19.4897 19.4893C19.943 19.036 20.2966 18.493 20.5279 17.895C20.7898 17.1957 20.9313 16.457 20.9462 15.7103C20.9897 14.7508 21 14.4443 21 12C21 9.55575 20.9896 9.24922 20.9459 8.2893C20.9309 7.54279 20.7894 6.80422 20.5275 6.105C20.2962 5.50712 19.9426 4.96415 19.4893 4.51089C19.0359 4.05763 18.4929 3.70407 17.895 3.47287C17.1957 3.21093 16.457 3.06948 15.7103 3.05453C14.7508 3.01035 14.4443 3 12 3Z" fill="white"/>
                        </svg>
                    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="footer-svg" d="M18.9325 11.4101C19.0081 10.9439 19.0457 10.4723 19.045 10.0001C19.045 7.60117 18.0921 5.30054 16.3958 3.60427C14.6995 1.90801 12.3989 0.955053 10 0.955053C9.52774 0.95432 9.05619 0.991943 8.59001 1.06755C7.54457 0.441307 6.31987 0.182284 5.11039 0.331618C3.90091 0.480953 2.77599 1.03008 1.91427 1.89181C1.05254 2.75353 0.503414 3.87845 0.354079 5.08793C0.204745 6.29741 0.463767 7.52211 1.09001 8.56755C1.00564 9.04052 0.960486 9.51965 0.955014 10.0001C0.955014 12.3989 1.90797 14.6996 3.60423 16.3958C5.3005 18.0921 7.60113 19.0451 10 19.0451C10.4723 19.0458 10.9438 19.0082 11.41 18.9326C12.4555 19.5588 13.6802 19.8178 14.8896 19.6685C16.0991 19.5192 17.224 18.97 18.0858 18.1083C18.9475 17.2466 19.4966 16.1217 19.6459 14.9122C19.7953 13.7027 19.5363 12.478 18.91 11.4326L18.9325 11.4101ZM14.2975 14.1101C13.8742 14.6953 13.2908 15.1459 12.6175 15.4076C11.7868 15.7336 10.8997 15.8916 10.0075 15.8726C8.96904 15.916 7.93591 15.7022 7.00001 15.2501C6.45438 14.9567 5.98647 14.5377 5.63501 14.0276C5.31308 13.5918 5.13011 13.069 5.11001 12.5276C5.10922 12.3871 5.13746 12.2479 5.19295 12.1189C5.24845 11.9898 5.33001 11.8736 5.43251 11.7776C5.65968 11.5842 5.9521 11.485 6.25001 11.5001C6.49898 11.4953 6.74129 11.5806 6.93251 11.7401C7.14183 11.9359 7.30347 12.177 7.40501 12.4451C7.53513 12.7583 7.70125 13.0553 7.90001 13.3301C8.09811 13.5838 8.35572 13.7847 8.65001 13.9151C9.04975 14.0866 9.48293 14.166 9.91751 14.1476C10.5365 14.1775 11.1496 14.0151 11.6725 13.6826C11.8732 13.565 12.0401 13.3976 12.1571 13.1965C12.274 12.9955 12.337 12.7676 12.34 12.5351C12.3465 12.3722 12.3184 12.2098 12.2577 12.0586C12.1969 11.9073 12.1049 11.7707 11.9875 11.6576C11.7205 11.4115 11.3993 11.2317 11.05 11.1326C10.66 11.0051 10.1425 10.8776 9.49001 10.7351C8.74063 10.5606 8.00977 10.3145 7.30751 10.0001C6.75493 9.77358 6.26768 9.41265 5.89001 8.95005C5.53181 8.47323 5.34665 7.88865 5.36501 7.29255C5.35895 6.68656 5.55415 6.09568 5.92001 5.61255C6.3379 5.09336 6.89442 4.70328 7.52501 4.48755C8.32237 4.22272 9.16025 4.10084 10 4.12755C10.6571 4.11593 11.3121 4.20445 11.9425 4.39005C12.4373 4.53696 12.902 4.77059 13.315 5.08005C13.64 5.32418 13.9108 5.63322 14.11 5.98755C14.2721 6.27378 14.3598 6.59613 14.365 6.92505C14.3641 7.06527 14.335 7.20387 14.2796 7.33268C14.2242 7.46149 14.1436 7.57791 14.0425 7.67505C13.9404 7.78564 13.8162 7.87352 13.678 7.93296C13.5397 7.99239 13.3905 8.02207 13.24 8.02005C12.9987 8.03883 12.7596 7.96358 12.5725 7.81005C12.3757 7.62043 12.2111 7.40005 12.085 7.15755C11.8993 6.7753 11.6302 6.43956 11.2975 6.17505C10.861 5.90292 10.3471 5.78171 9.83501 5.83005C9.30932 5.80789 8.78843 5.93812 8.33501 6.20505C8.17031 6.293 8.03122 6.42214 7.93132 6.57988C7.83142 6.73762 7.77412 6.91856 7.76501 7.10505C7.75908 7.30882 7.8255 7.5081 7.95251 7.66755C8.10209 7.84087 8.28596 7.98132 8.49251 8.08005C8.71248 8.19384 8.94374 8.28433 9.18251 8.35005C9.42251 8.41755 9.81251 8.51505 10.36 8.64255C11.05 8.79255 11.665 8.95755 12.2275 9.13755C12.7307 9.29084 13.2102 9.51294 13.6525 9.79755C14.0383 10.0416 14.3558 10.3796 14.575 10.7801C14.7979 11.2367 14.9011 11.7426 14.875 12.2501C14.8818 12.9152 14.6798 13.5657 14.2975 14.1101Z" fill="white"/>
                        </svg>
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                        <path class="footer-svg" d="M8.94 18.705C10.2069 18.713 11.4627 18.4693 12.6346 17.9882C13.8066 17.507 14.8714 16.798 15.7672 15.9022C16.663 15.0064 17.3721 13.9416 17.8532 12.7696C18.3343 11.5977 18.578 10.3418 18.57 9.07499C18.57 8.92499 18.57 8.78249 18.57 8.63249C19.2267 8.15136 19.7951 7.56012 20.25 6.88499C19.6316 7.15544 18.9773 7.3348 18.3075 7.41749C19.0177 6.99432 19.5506 6.32824 19.8075 5.54249C19.1456 5.93957 18.4199 6.21871 17.6625 6.36749C17.1524 5.82401 16.4775 5.46378 15.7421 5.34253C15.0067 5.22128 14.2518 5.34576 13.5943 5.69673C12.9368 6.04769 12.4132 6.60557 12.1047 7.28405C11.7962 7.96252 11.7198 8.72376 11.8875 9.44999C10.542 9.38395 9.22553 9.03525 8.02377 8.42662C6.822 7.81798 5.7619 6.96305 4.9125 5.91749C4.48419 6.66087 4.35437 7.53923 4.54932 8.37473C4.74427 9.21023 5.24942 9.94043 5.9625 10.4175C5.43646 10.3972 4.92259 10.2533 4.4625 9.99749V10.035C4.45783 10.8119 4.71954 11.5669 5.20403 12.1742C5.68851 12.7815 6.3665 13.2044 7.125 13.3725C6.63573 13.5041 6.12322 13.5246 5.625 13.4325C5.84459 14.095 6.26376 14.6734 6.82503 15.0883C7.38631 15.5032 8.06219 15.7344 8.76 15.75C7.56691 16.7104 6.08407 17.239 4.5525 17.25C4.28396 17.2422 4.01606 17.2197 3.75 17.1825C5.30022 18.1702 7.1019 18.6909 8.94 18.6825" fill="white"/>
                        </svg>
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                        <path class="footer-svg" d="M12 1.5C9.56573 1.51658 7.21282 2.37849 5.34381 3.93828C3.4748 5.49807 2.20583 7.65882 1.754 10.0509C1.30216 12.443 1.69553 14.9177 2.86681 17.0518C4.0381 19.1858 5.9145 20.8466 8.17505 21.75C8.02312 20.7558 8.02312 19.7442 8.17505 18.75L9.41255 13.5C9.21671 13.0245 9.11974 12.5142 9.12755 12C9.12755 10.545 9.97505 9.45 11.025 9.45C11.2153 9.44714 11.4038 9.48543 11.5779 9.56224C11.7519 9.63906 11.9073 9.75258 12.0334 9.89504C12.1595 10.0375 12.2533 10.2055 12.3083 10.3876C12.3634 10.5697 12.3785 10.7615 12.3525 10.95C12.3525 11.85 11.7825 13.2 11.4825 14.445C11.418 14.6772 11.4103 14.9215 11.4602 15.1573C11.51 15.3931 11.616 15.6133 11.769 15.7995C11.9221 15.9857 12.1177 16.1322 12.3394 16.2267C12.5611 16.3212 12.8023 16.361 13.0425 16.3425C14.9025 16.3425 16.3425 14.37 16.3425 11.535C16.3612 10.9589 16.2597 10.3853 16.0443 9.85061C15.8289 9.31598 15.5045 8.8321 15.0916 8.42986C14.6788 8.02762 14.1867 7.71584 13.6466 7.51442C13.1066 7.31299 12.5305 7.22634 11.955 7.26C11.3407 7.23361 10.7274 7.33216 10.1523 7.54966C9.57715 7.76717 9.05213 8.09912 8.609 8.52542C8.16587 8.95172 7.81385 9.46351 7.57425 10.0298C7.33465 10.5961 7.21245 11.2051 7.21505 11.82C7.20671 12.6766 7.4692 13.5139 7.96505 14.2125C8.0011 14.2526 8.02679 14.3009 8.03986 14.3532C8.05294 14.4055 8.053 14.4602 8.04005 14.5125C7.95755 14.8425 7.77755 15.5625 7.74755 15.705C7.71755 15.8475 7.59005 15.9375 7.39505 15.8475C6.08255 15.2325 5.26505 13.32 5.26505 11.775C5.26505 8.4675 7.67255 5.4225 12.2025 5.4225C15.84 5.4225 18.675 8.0175 18.675 11.49C18.675 15.105 16.425 18.015 13.2225 18.015C12.7531 18.0313 12.2869 17.9301 11.8665 17.7206C11.4461 17.511 11.0846 17.1997 10.815 16.815L10.1625 19.3125C9.84976 20.2831 9.41101 21.2085 8.85755 22.065C9.87738 22.3664 10.9367 22.513 12 22.5C14.7848 22.5 17.4555 21.3938 19.4247 19.4246C21.3938 17.4555 22.5 14.7848 22.5 12C22.5 9.21523 21.3938 6.54451 19.4247 4.57538C17.4555 2.60625 14.7848 1.5 12 1.5Z" fill="white"/>
                        </svg>
                </div>
            </div>
        </div>

    </footer>
    <script src="./script/script.js"></script>
</body>
</html>